Subject: Re: ADS Book Inventory
From: Kay price <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 1 Mar 2013 18:00:41 -0600

Hi All,
I know Dan has been ill for several months, even losing his hearing. As soon as he is able, can we vote that he fills an order to bring JR's list up to 12 copies for each title? 

This list does not include our order for Village Year in hard, soft and ebook versions.

We also need to decide how many copies of Tent Show Summer to order for the WWF. Do we want only paperback? Can we use a photo on old book cover or some other idea for the cover? 

Dan, can you please advise us as to what you can do and when. Thanks.   Kay

On Mar 1, 2013, at 5:48 PM, [email-masked] wrote:

> Here is a copy of the list of books we were low in stock that I sent to Dan in November.
>  
> GHOST OF BLACK HAWK ISLAND is now down to 4 copies.
> 
> 
> -----Original Message-----
> From: jrob52162 <[email-masked]>
> To: derleth <[email-masked]>
> Sent: Tue, Nov 20, 2012 3:29 pm
> Subject: ADS Book Inventory
> 
> Hi Dan!
> 
> As requested, I am sending you the titles of the Derleth books that are currently less than 10 copies in stock.
>  
> Title                                                                 Quantity
> THE MOON TENDERS                                              5
> THE MILL CREEK IRREGULARS                              2
> THE GHOST OF BLACK HAWK ISLAND *                7   *This is your hardcover edition.
> THE WATCHER ON THE HEIGHTS                          8
> THE PRINCE GOES WEST                                       8
> THE THREE STRAW MEN                                        8
> 
> THE HILLS STAND WATCH (PB)                             7   (We have 20 HC of this book)
> 
> EVENING IN SPRING (PB)                                       1
> EVENING IN SPRING (HC)                                       6  (George did HC versions with two different DJs)
> 
> COLLECTED POEMS, 1937 - 1967                          0
> 
>  
> Best wishes,
> 
> JR